Subject: Re: [PATCH v2] git-rebase.txt: use back-ticks consistently

From: Derrick Stolee <[email-masked]>
Date: Wed, 29 Jun 2022 08:41:38 -0400

On 6/29/22 5:27 AM, Phillip Wood wrote:
> On 28/06/2022 21:02, Derrick Stolee via GitGitGadget wrote:
>> There are also a few minor cleanups in the process, including those
>> found by reviwers.
> 
> Not worth a re-roll on its own: s/reviwers/reviewers/

Thanks!

>> -git rebase has two primary backends: apply and merge.  (The apply
>> -backend used to be known as the 'am' backend, but the name led to
>> -confusion as it looks like a verb instead of a noun.  Also, the merge
>> +`git rebase` has two primary backends: 'apply' and 'merge'.  (The 'apply'
>> +backend used to be known as the `am` backend, but the name led to
> 
> I think we should keep single quotes around "am" as it is being used as a name like 'apply'

Thanks for your keen eye here. I searched the doc for all uses
of "apply" and "merge" to evaluate this quoting, but missed this
use of "am".

Thanks,
-Stolee